/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--591705494 */
.style--591705494 {
    width:308px;
}
/* style--1267047748 */
.style--1267047748 {
    width:180px;
}
/* style--238056266 */
.style--238056266 {
    width:128px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--522207628 */
.style--522207628 {
    margin-left: -16.7pt;
}
/* style--896065660 */
.style--896065660 {
    margin-left:-16.7pt;
}
/* style--226448463 */
.style--226448463 {
    width:32px;
    height:49px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style--1375699522 */
.style--1375699522 {
    width:32px;
    height:22px;
}
/* style--238061490 */
.style--238061490 {
    width:223px;
}
/* style--219851493 */
.style--219851493 {
    width:172px;
}
/* style-2055589435 */
.style-2055589435 {
    width:223px;
    height:9px;
}
/* style-1573208650 */
.style-1573208650 {
    width:172px;
    height:9px;
}
